summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorJustin Lecher <jlec@gentoo.org>2015-08-24 12:47:45 +0200
committerJustin Lecher <jlec@gentoo.org>2015-08-24 12:49:19 +0200
commiteaaface92ee81f30a6ac66fe7acbcc42c00dc450 (patch)
tree6a380aa33005e1997c9dbe6f1c00520274543303 /sys-libs/pam/pam-1.2.1.ebuild
parentsci-libs/ViSP: Disable Coin3D to avoid automagic. Bug #558498. (diff)
downloadgentoo-eaaface92ee81f30a6ac66fe7acbcc42c00dc450.tar.gz
gentoo-eaaface92ee81f30a6ac66fe7acbcc42c00dc450.tar.bz2
gentoo-eaaface92ee81f30a6ac66fe7acbcc42c00dc450.zip
Use https by default
Convert all URLs for sites supporting encrypted connections from http to https Signed-off-by: Justin Lecher <jlec@gentoo.org>
Diffstat (limited to 'sys-libs/pam/pam-1.2.1.ebuild')
-rw-r--r--sys-libs/pam/pam-1.2.1.ebuild4
1 files changed, 2 insertions, 2 deletions
diff --git a/sys-libs/pam/pam-1.2.1.ebuild b/sys-libs/pam/pam-1.2.1.ebuild
index 0a342c59d8a..42608341604 100644
--- a/sys-libs/pam/pam-1.2.1.ebuild
+++ b/sys-libs/pam/pam-1.2.1.ebuild
@@ -55,7 +55,7 @@ check_old_modules() {
eerror "not be installed."
eerror "Please replace pam_stack usage with proper include directive usage,"
eerror "following the PAM Upgrade guide at the following URL"
- eerror " http://www.gentoo.org/proj/en/base/pam/upgrade-0.99.xml"
+ eerror " https://www.gentoo.org/proj/en/base/pam/upgrade-0.99.xml"
eerror ""
retval=1
@@ -70,7 +70,7 @@ check_old_modules() {
eerror "of PAM through http://bugs.gentoo.org/ providing information about its"
eerror "use cases."
eerror "Please also make sure to read the PAM Upgrade guide at the following URL:"
- eerror " http://www.gentoo.org/proj/en/base/pam/upgrade-0.99.xml"
+ eerror " https://www.gentoo.org/proj/en/base/pam/upgrade-0.99.xml"
eerror ""
retval=1